<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2026e7e91a0bee3ac6829d58e161901">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
